



pytest modin/tests/pandas/dataframe/test_udf.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest -m "not exclude_in_sanity" modin/tests/pandas/test_series.py -k "not cat_categories"
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest modin/tests/interchange/dataframe_protocol/test_general.py modin/tests/pandas/test_concat.py modin/tests/interchange/dataframe_protocol/pandas/test_protocol.py modin/tests/pandas/test_rolling.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
